<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations create

Create a new organization.

## Usage

```console
coder organizations create [flags] <organization name>
```

## Options

### -y, --yes

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Bypass prompts.
